@charset "UTF-8";

body { font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "ＭＳ 明朝",  serif;
       margin:0px; background:#ffffff;}

h1 a{ text-decoration-line:none;}

.sl{ font-size:14px; margin:20px 0px 10px 0px; text-align:center; line-height:150%;}
.sl a{ text-decoration-line:none;}
.sl1{ margin:0px 20px;}

.entire{ width:1320px; margin:0px auto;}
.ad{ width:100%; font-size:15px; text-align:right; margin:10px 0px 2px 0px;}

.header{ font-size:25px; margin:20px 0px 10px 10px;}
ul.navigation{ display:-webkit-flex; display:flex; width:100%; list-style-type:none;
               text-align:center; margin:0px 0px 10px 0px; padding:0px;}
ul.navigation li{ width:25%;}
ul.navigation a{ display:block; margin:2px; padding:10px; font-size:18px; font-weight:bold;
                 background:#66aa33; color:#ffffff; text-align:center; text-decoration:none;}
.navisub{ display:block; font-size:18px; margin:2px; padding:10px; background:#bbee99;}

.title{ font-size:20px; font-weight:bold; margin:20px 0px; padding:8px 5px;
        border-top:double 3px #999999; border-bottom:double 3px #999999;}
.sentence{ font-size:18px; line-height:160%; margin:0px 0px 10px 0px;}

.mass{ display:-webkit-flex; display:flex; width:100%;}
.massleft{ width:950px;}
.massright{ width:350px; margin:0px 10px;}

.footer{ padding:15px 0px;}
.copy{ font-size:16px; text-align:center;}
.space{ clear:both;}

.kenitem{ display:-webkit-flex; display:flex; width:950px; font-size:15px; line-height:140%;margin-top:10px;}
.kenitem1{ width:10%; font-weight:bold; padding-left:10px;}
.kenitem2{ width:90%;}

.cont00{ text-align:left; font-size:17px; line-height:150%; margin-top:10px;}
.cont01{ border-top:double 3px; border-bottom:double 3px; padding:10px 0px 5px 5px; font-size:20px; background:#ddeeee; width:950px;}
.cont02{ width:930px; margin:20px 10px 20px 10px; font-size:17px; line-height:150%;}

.right00{ border:solid 1px #666666; padding:5px;margin:10px 0px; text-align:left;}
.right01{ font-size:20px; font-weight:bold; background:#dddddd; padding:3px;}
.right02{ font-size:16px; padding:3px;}

.right10{ border:solid 1px #666666; padding:20px 5px; margin:10px 0px; text-align:left;}
.right11{ font-size:20px; font-weight:bold; background:#ffffff; padding:3px;}
.right12{ font-size:16px; padding:3px;}








@media screen and (max-width:800px){
.entire{ width:100%; margin:0px;}
.mass{ flex-direction:column;}
.massleft{ width:100%;}
.massright{ width:100%;}
.kenitem{ display:none;}
.cont01{ width:100%;}
.cont02{ width:100%;}
}
